'''
Задание 4.1
В данном задании мы пишем калькулятор, 

В данном задании - калькулятор умеет только складывать

Алгоритм написания кода:
1. Запросите у пользователя задать переменную calc введя выражения сложения, например:
    4+5

2. Проверить, что в строке введенной пользователем, есть оператор сложения '+'
    Если оператор '+' указан:
    - получить оба слагаемых из строки
    - суммировать их
    - вывести результат в формате:
        'Результат сложения: {}'

    Если оператор не был указан:
    - Вывести сообщение:
        'Невалидное выражение'

пример выполнения:

    Введите выражение: 24+9
    Результат сложения: 33

    Введите выражение: 243
    Невалидное выражение
'''

calc = input("Введите выражение: ")
if '+' in calc:
    ab = calc.split('+')
    print(f"Результат сложения: {int(ab[0].strip()) + int(ab[1].strip())}")
else:
    print("Невалидное выражение")